• Status: Solved
  • Priority: Medium
  • Security: Public
  • Views: 12330
  • Last Modified:

Installing Server 2012 in Vmware Esxi 4.1.0 Build 260247

Dear Experts,

I'm trying to install Windows server 2012 in Vmware Esxi 4.1.0 Build 260247 but it failed as mentioned in here http://www.experts-exchange.com/Software/VMWare/Q_27612599.html
But that post is about Windows 8. In my case it is server 2012.

Could you please let me know if I install as below will work?

Install 64 bit windows XP VM and install Vmware workstation 8.03 trial version inside 64 bit Windows XP. After that will I be able to install server 2012 in Vmware workstation 8 ?
If yes, once it is installed, can I import it to Vmware esxi 4.1 I have using Vmware convertor and imported VM will work in Vmware Esxi 4.1.0 Build 260247?


Or could you please advise easiest workaround that works and tested ?

Thanks in advance
Rgds
0
bominthu
Asked:
bominthu
  • 5
  • 2
  • 2
  • +1
2 Solutions
 
coolsport00Commented:
I don't think Server 2012 is currently supported....yet.

~coolsport00
0
 
MikeIT ManagerCommented:
You need the latest version of ESXi 5 to install Server 2012.
0
 
coolsport00Commented:
Ok, saw this VMware KB; does this apply to your error? If not, please post specifically what you're getting: http://kb.vmware.com/kb/2021887

~coolsport00
0
Concerto Cloud for Software Providers & ISVs

Can Concerto Cloud Services help you focus on evolving your application offerings, while delivering the best cloud experience to your customers? From DevOps to revenue models and customer support, the answer is yes!

Learn how Concerto can help you.

 
coolsport00Commented:
And yes, that KB is for v5, so if you're not running that version, I'm pretty confident it doesn't work with that, but if you're running Workstation 8.x (the latest version), it should work there, according to the KB I posted (it mentions Workstation)

~coolsport00
0
 
coolsport00Commented:
As noted by the Guest OS compatibility Guide, pg. 100 here, http://partnerweb.vmware.com/comp_guide2/pdf/VMware_GOS_Compatibility_Guide.pdf, 2012 is indeed only supported on ESXi 5.x.

~coolsport00
0
 
Andrew Hancock (VMware vExpert / EE MVE^2)VMware and Virtualization ConsultantCommented:
ESXi 5.1 U1 supports Microsoft Windows 2012 This is the minimum build you NEED to be at, to support EFI BOOT.

But I would recommend upgrading to at least  Build 768111 from the VMware Patch Portal

http://www.vmware.com/patchmgr/findPatch.portal

We are currently working with Windows 2012 (release) with VMware vSphere 5.0 (Build 768111 ), building Virtual Hyper-V 3.0 Clusters with SAN!

See also my Answer, to Recently Asked Question about Windows 2012 here

http://www.experts-exchange.com/Software/VMWare/Q_27832426.html

Windows 2012 on ESXi 5.0 U1
0
 
bominthuAuthor Commented:
The error I get is http://filedb.experts-exchange.com/incoming/2012/03_w09/t556124/Windows-8---HAL-INITIALIZATION-F.jpg

What I'm actually trying to do is if I install server 2012 in Vmware workstation or Virtual box and after that I'll import that running server 2012 to esxi 4.1 using Vmware convertor. Will it work ?

Or You think this http://www.sqaopen.net/blog/en/?p=9 will work for Vsphere 4.1 ?

Or any work around ?

Thanks
0
 
coolsport00Commented:
It won't work on vSphere 4.1.
0
 
Andrew Hancock (VMware vExpert / EE MVE^2)VMware and Virtualization ConsultantCommented:
No workaround, upgrade to ESXi 5.0 U1 MINIMUM!

(forget the conversion via V2V!)
0
 
bominthuAuthor Commented:
OK thanks to all .
0

Featured Post

Concerto Cloud for Software Providers & ISVs

Can Concerto Cloud Services help you focus on evolving your application offerings, while delivering the best cloud experience to your customers? From DevOps to revenue models and customer support, the answer is yes!

Learn how Concerto can help you.

  • 5
  • 2
  • 2
  • +1
Tackle projects and never again get stuck behind a technical roadblock.
Join Now